
#main-search  form {
    background: #fff;
    padding: 2px 0px;
    position: relative;
    border-radius: 5px;
    border: 2px solid #e1e8ee;
}

#main-search  form input[type=text] {
    border: 0;
    padding: 8px;
    width: calc(100% - 10px);
}

#main-search  form input[type=submit] {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    border: 0;
    font-size: 16px;
    padding: 0 30px;
    margin: 3px;
    transition: 0.3s;
    background: #00bbf9;
    color: #fff;
}

#main-search  form input[type=submit]:hover {
    color: var(--bs-btn-hover-color);
    background-color: var(--bs-btn-hover-bg);
    border-color: var(--bs-btn-hover-border-color);
}

.card{
    border: 1px solid #3772ff !important;
}

.navbar-stacked{
    display: list-item !important;
}